Skip to main content
GET
/
v4
/
account
/
api-keys
/
{id}
Get API key
curl --request GET \
  --url https://api.proxyscrape.com/v4/account/api-keys/{id} \
  --header 'api-token: <api-key>'
{
  "success": true,
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "permissions": [
      "<string>"
    ],
    "allowed_subaccounts": [
      "<string>"
    ],
    "allowed_ips": [
      "<string>"
    ],
    "expires_at": 123,
    "is_active": true,
    "last_used_at": 123,
    "token_preview": "<string>",
    "created_at": 123
  }
}

Authorizations

api-token
string
header
required

API key. Create and manage keys at /v4/account/api-keys or in the dashboard.

Path Parameters

id
string<uuid>
required

Response

API key metadata (no secret)

success
boolean
data
object